start-cli-server-host-binding(1)

NAME
start-cli-server-host-binding

SYNOPSIS
start-cli server host binding [-h|--help] <subcommands>

DESCRIPTION

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-server-host-binding-list(1)
    List bindings for a host

start-cli-server-host-binding-set-address-enabled(1)
    about.set-address-enabled-for-binding